Subject: Re: Cwin95

From: Kevin Jungle <[email-masked]>
Date: Mon, 4 Dec 1995 23:41:42 +-800

Hi 80905046 ( I do not know what kind of name it is :-)

I am the right one you should ask. I am a member of Chinese Star develop team, SunTendy Software Co. Beijing. 

The lastest news, PWin95(Win95 simplify chinese edition) will be released at Feb 1996. so I call it Win96. (a joke).

We ( SunTendy co.) have released a Win95 version of Chinese Star, we call it Cstar2.0 plus. It can support Win95 English edition and Win95 Chinese edition both. If you wanna know something more about Chinese Star please contact to out Marketing Dept. Call (86)10-8450340. 

PLEASE DO NOT ASK ME more about it. I am not a tech-support here. I am just a programmer, I have not enought time to answer those question.
I am very sorry for it. Would you mind? :-)

Kevin Jungle 

----------
From:   [email-masked][SMTP:[email-masked]]
Sent:   Monday, December 04, 1995 8:50 PM
To:     [email-masked]
Subject:        Re: Cwin95

>Hi Guys:
>
>Simplify Chinese Windows95 is still under b2 testing. It will be >release in 96,
>Win96 ! :-)
>
>Kevin Jungle

 Please tell me more about Cwin95 and CStar for win95.
 thanks.

-----------------------------------------
Shen Jin([email-masked])
Osaka University, Japan